<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<meta http-equiv="cache" content="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="Fri, Jun 12 1981 08:20:00 GMT">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Cache-Control" CONTENT="no-cache">
<META HTTP-EQUIV="refresh" CONTENT="33">

<title>RDS</title>
</head>

<body bgcolor="silver" topmargin="0" leftmargin="0">
<center><font face="Verdana" size="2"><b>
<?

include "./mysql.php";

if ($ID==""): $ID=1; endif;

$rds=MySQLPrikaz("SELECT nowonair FROM rds WHERE id=$ID"); 

if ($rds==""): 
  echo "NONSTOP MUSIC"; 
else: 
  echo $rds; 
endif;

?></b></font></center>